@ECHO OFF

IF EXIST "C:\Program Files (x86)" (
	chdir /D "C:\Program Files (x86)"
	IF EXIST Ampps (
		SET location=PFx86
    cd C:\"Program Files (x86)"\Ampps\www\EnTrak\EnTrak\2_Projects\
    C:\"Program Files (x86)"\Ampps\php\php.exe  -f MDFCron.php FDC.args
	)
  exit
)
IF EXIST "C:\Program Files" (
	chdir /D "C:\Program Files"
	IF EXIST Ampps (
		SET location=PF
    cd C:\"Program Files"\Ampps\www\EnTrak\EnTrak\2_Projects\
    C:\"Program Files"\Ampps\php\php.exe  -f MDFCron.php FDC.args
	)
  exit
)
